<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li class="current"><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all struct and union fields with links to the structures/unions they belong to:

<h3><a class="anchor" id="index_p">- p -</a></h3><ul>
<li>parameter
: <a class="el" href="structtivx__object__t.html#a641d91aeebfe8f4bc4c60e398e6443a8">tivx_object_t</a>
</li>
<li>parameters
: <a class="el" href="structtivx__graph__t.html#abfa91e1cd0feb84b74a3823aa5d5b76c">tivx_graph_t</a>
, <a class="el" href="structtivx__node__t.html#a908361336b39f39d9be2d9c62a4bf4e1">tivx_node_t</a>
</li>
<li>parent
: <a class="el" href="structtivx__image__t.html#aca587fb3abea2e75bb4247fe4432b746">tivx_image_t</a>
</li>
<li>pattern
: <a class="el" href="structtivx__obj__desc__matrix__t.html#a5422df22d0674a36edbb3c1325381d02">tivx_obj_desc_matrix_t</a>
</li>
<li>perf
: <a class="el" href="structtivx__graph__t.html#a223993138f4680fa62734ffeae5b5519">tivx_graph_t</a>
, <a class="el" href="structtivx__node__t.html#a53d94102d3c60e3d5692533a5a19c034">tivx_node_t</a>
</li>
<li>perf_enabled
: <a class="el" href="structtivx__context__t.html#a75ce61163df36587562644604d2e2eb0">tivx_context_t</a>
</li>
<li>planes
: <a class="el" href="structtivx__obj__desc__image__t.html#a14c9fd446f7c176554334ce6a42c4905">tivx_obj_desc_image_t</a>
</li>
<li>pmd
: <a class="el" href="structtivx__meta__format__t.html#a58226d97cd82ecece9b6b891684ae3de">tivx_meta_format_t</a>
</li>
<li>priority
: <a class="el" href="structtivx__task.html#a12c711cf4ce109e4afdaaa5c8cf67a0a">tivx_task</a>
, <a class="el" href="structtivx__task__create__params__t.html#a04abcf53ea3bdac1892e31688115af37">tivx_task_create_params_t</a>
</li>
<li>prm_pool
: <a class="el" href="structtivx__delay__t.html#af9d141a40077018ca57f4493f6a28012">tivx_delay_t</a>
</li>
<li>process_func
: <a class="el" href="structtivx__target__kernel__t.html#ab50b489692e922b2ecca512bc173024e">tivx_target_kernel_t</a>
</li>
<li>publish
: <a class="el" href="structtivx__module__t.html#a535b0448a92099cfa56cbdf798d8a673">tivx_module_t</a>
</li>
<li>pyr_delay
: <a class="el" href="structtivx__delay__t.html#ab5aa0daa52c8a23e8b2086f43f89cef5">tivx_delay_t</a>
</li>
<li>pyr_num_levels
: <a class="el" href="structtivx__delay__t.html#a7dab1c0587b04896222001edd76404a0">tivx_delay_t</a>
</li>
<li>pyramid
: <a class="el" href="uniontivx__obj__desc__shm__entry__t.html#a6bca91bb1cd9a7cf0998462873cabe71">tivx_obj_desc_shm_entry_t</a>
, <a class="el" href="structtivx__object__t.html#af94fa6b9d2023d6861e4e3c5c90656a2">tivx_object_t</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
